.main {
    width: 100%;
    height: calc(85vh - 64px);

    display: flex;
    justify-content: center;
    align-items: center;
}

form {
    width: 50%;
    height: 75%;
}

.formularz {
    width: 100%;
    height: 100%;

    border-radius: 32px;

    border: 1px solid #c3c3c3;

    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.formularz h1 {
    font-size: var(--medium-header);
}

.input {


    width: 75%;
    height: 20%;

    justify-content: space-evenly;
    align-items: center;
    display: flex;
    flex-direction: column;

    font-size: var(--button);


}

.input h2 {
    text-align: start;
    width: 100%;
}

.input input {
    width: 100%;
    padding: 16px 32px;
    border-radius: 32px;

    border: 1px solid #c3c3c3;

    font-size: var(--button);
}


button {
    border: none;
    
}

.button {

    width: 75%;
    text-decoration: none;
    color: #ffffff;
    background: var(--main-color);

    border-radius: 32px;
    padding: 16px 32px;

    text-align: center;

    font-size: var(--button);

    transition: all 0.3s ease;
}

.button:hover {
    background: var(--second-color);

    transform: translateY(-4px);
    box-shadow: 4px 4px 16px 0px #0000005f;
}

.help-buttons {
    width: calc(75% + 64px);
    display: flex;
    justify-content: space-between;
}

.register-button {
    font-size: var(--button);
    color: var(--main-text);

    transition: all 0.3s ease;
}

.register-button:hover {
    color: var(--main-color);
}

@media only screen and (max-width: 900px) {
    form {
        width: 90%;
    }
}